#logo span { background:#fff url(../images/arm_comm_logo.jpg) no-repeat scroll 0% 0%; }
#banner-1 span { background:#fff url(../images/826x100-bbt.jpg) no-repeat scroll 0% 0%; }
#sed-search span{background:#fff url(../images/search.jpg) no-repeat;}
#sed-evaluate span{background:#fff url(../images/evaluate.jpg) no-repeat;}
#sed-document span{background:#fff url(../images/document.jpg) no-repeat;}
